@media (max-width: 400px) {
  body.path-frontpage .header-colour {
    height: 60px;
}
  body.path-frontpage .top-header {
    margin: .25rem 0;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  body.page-node-type-book .main-container,
  body.page-node-type-movie .main-container,
  body.page-node-type-interview .main-container {
    padding-top: 0px;
}
  #block-joinus {
    /*display:none;*/
  }
  #block-joinus-2 {
    display:block;
    width:223px;
    margin: 0 auto;
  }
  #block-joinus-2 .navbar-nav>li {
    float:left;
  }
  #block-joinus-2 .nav > li > a {
    position: relative;
    display: block;
    padding: 9px 0px;
    background:none;
}
  #block-joinus-2 .navbar-nav {
    margin:0px;
  }
  #block-joinus-2 li a.join-us {
    margin-top: 8px;
    padding: 8px 10px;
    color: #ffffff;
    line-height: 10px;
    text-transform: capitalize;
    font-size: 14px;
    background: #f26541;
}
  .navbar .logo {
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}
a.logo img {
  width: 230px;
}
#block-narrative-muse-blocktextyoucanchangethegame img {
  height:250px;
  width: 400px;
}
.view-directory .views-field-user-picture .img-responsive {
  width:300px;
  margin:0 auto;
}
#block-narrative-muse-blocktextbrowsemoviesandbooks a.btn-warning {
  margin-left: 20px;
    margin-right: 20px;
    width: 260px;
    margin-bottom:10px;
}
}
@media (max-width: 767px) {
  body.page-node-type-book .main-container, body.page-node-type-movie .main-container, body.page-node-type-interview .main-container {
    padding-top:0px;
  }
  body.toolbar-tray-open .top-header, body.navbar-is-fixed-top .top-header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.path-movies .header-colour {
    height:200px;
  }
  body.path-frontpage .header-colour {
    height: 60px;
}
  body.path-frontpage .top-header {
    margin: .25rem 0;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  #block-joinus {
    /*display:none;*/
  }
  #block-joinus-2 {
    display:block;
    width:223px;
    margin: 0 auto;
  }
  #block-joinus-2 .navbar-nav>li {
    float:left;
    padding: 0px 10px;
  }
  #block-joinus-2 .navbar-nav {
    margin:0px;
  }
  #block-joinus-2 .nav > li > a {
    position: relative;
    display: block;
    padding: 9px 0px;
    background:none;
}
  #block-joinus-2 li a.join-us {
    margin-top: 8px;
    padding: 8px 10px;
    color: #ffffff;
    line-height: 10px;
    text-transform: capitalize;
    font-size: 14px;
    background: #f26541;
}
  .view-id-interviews {
    text-align:center;
  }
  .view-id-interviews .views-field-field-image {
    margin-right:0px;
    float:none;
    margin-bottom:10px;
  }

  #block-narrative-muse-blocktextyoucanchangethegame img {
    height:100%;
    width:100%;
  }
  .text-wrapper {
    width: 100%;
    float: none;
    padding-left: 0px;
    text-align: center;
  }
  .image-wrapper {
    width: 100%;
    float: none;
   text-align: center;
  }
  .block-views-blockfrontpage-block-1 .container,
  .block-views-blockfrontpage-block-2 .container,
  .block-views-blockfrontpage-block-3  .container,
  body.path-books .main-container,
  body.path-movies .main-container,
  .block-views-blockmore-like-this-block-1 .container {
  padding-right: 0px;
  padding-left: 0px;
  }
  .main-container .row {
    display:block;
  }
  .row {
    margin-right: 0px;
    margin-left: 0px;
}
.row .col-sm-12, .container, section.col-sm-9 {
  padding-right:0px;
  padding-left:0px;
}
.block-mailchimp-signup-subscribe-blockweekly-list .container {
  padding-right:15px;
  padding-left:15px;
}
.views-view-grid .views-row {
  clear: both;
  float: left;
  display: block;
  width: 100%;
}
.block-views-blockfrontpage-block-3 .view-display-id-block_3 ,
.block-views-blockmore-like-this-block-1 .view-id-more_like_this {
  padding: 0rem;
}
.block-views-blockfrontpage-block-3 .view-display-id-block_3 .views-view-grid .views-row,
.block-views-blockmore-like-this-block-1 .view-id-more_like_this .views-view-grid .views-row,
.block-views-blockfrontpage-block-1 .views-view-grid .views-row  {
 display:flex;
}
  .block-views-blockfrontpage-block-1 .view-display-id-block_1 .views-col {
      width: calc(50% - .2rem);
      float: left;
      margin:.1rem;
    }
  .block-views-blockfrontpage-block-1 .view-display-id-block_1 .views-col:nth-child(n+3) {
      display: none;
  }
  .view-display-id-block_2, .view-display-id-block_2 .view-display-id-attachment_1 {
        padding: 0rem;
  }
  .view-directory .views-col, .view-display-id-block_2 .view-display-id-attachment_1 .views-col,
  .block-views-blockfrontpage-block-2 .view-display-id-block_2 .views-col {
    width: 100%;
    margin: 0rem;
}
.view-directory .views-col {
  margin-bottom:20px;
}
.view-display-id-block_3 .views-col,
.block-views-blockmore-like-this-block-1 .views-col {
  width: calc(50% - .6rem);
  margin:.3rem;
}
.view-display-id-block_3 .views-field-field-image,
.block-views-blockmore-like-this-block-1 .views-field-field-image {
  margin-right: 0px;
  float: none;
}
.view-books .views-view-grid .views-col,
.view-movies .views-view-grid .views-col {
  width: calc(50% - .6rem);
    float: left;
    margin-bottom:.5rem;
    padding:.5rem;
      margin: .3rem;
  }
.img-responsive {
  width:100%;
}
.view-directory .views-field-user-picture {
  padding-right: 0rem;
  padding-left: 0rem;
  float: none;
  margin-right: 0px;
}
.view-directory .views-field-user-picture .img-responsive {
  width:300px;
  margin:0 auto;
}
body.path-user .field--name-user-picture {
    float: none;
    margin-right: 0px;
}
.view-display-id-block_2 .views-field-field-image {
  margin-right: 0px;
  float: none;
  padding-right: 0rem;
  padding-left: 0rem;
}
.main-container .navbar-collapse {
  padding-right:15px;
  padding-left:15px;

}
span.genres-title {
  display:block;
  height:100%;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.1;
  float: left;
  padding-left: 10px;
  padding-top: 10px;
 }
 .region-sidebar-second {
   display:none;
 }
 .main-container {
  margin-bottom: 0px;
}
.field--name-body img.align-left {
  width:100%;
  float:none;
  margin-right:0px;
}
.image-wrapper img {
  width:100%;
}
.text-wrapper h1 {
  text-align: center;
  letter-spacing: 1px;
  line-height: 53px;
  font-size: 60px;
  padding: 2rem;
}
.text-wrapper p {
  width: 100%;
    font-size: 1.2rem;
    padding: 3rem;
    padding-top: 0;
    text-align: center;
}
.text-wrapper p br {
  display:none;
}
.one-third-less, .one-half-less {
  width:100%;
}
body.page-node-type-movie aside.col, body.page-node-type-book aside.col, body.page-node-type-interview aside.col {
  margin-top:40px;
}
}


@media (min-width: 768px) and (max-width: 991px) {
  body.page-node-type-book .main-container, body.page-node-type-movie .main-container, body.page-node-type-interview .main-container {
    padding-top:0px;
  }
  body.toolbar-tray-open .top-header, body.navbar-is-fixed-top .top-header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.path-frontpage .header-colour {
    height: 60px;
}
  body.path-frontpage .top-header {
    margin: .25rem 0;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  #block-joinus {
    /*display:none;*/
  }
  #block-joinus-2 {
    display:block;
    width:223px;
    margin: 0 auto;
  }
  #block-joinus-2 .navbar-nav>li {
    float:left;
    padding: 0px 10px;
  }
  #block-joinus-2 .nav > li > a {
    position: relative;
    display: block;
    padding: 9px 0px;
    background:none;
}
  #block-joinus-2 .navbar-nav {
    margin:0px;
  }
  #block-joinus-2 li a.join-us {
    margin-top: 8px;
    padding: 8px 10px;
    color: #ffffff;
    line-height: 10px;
    text-transform: capitalize;
    font-size: 14px;
    background: #f26541;
}
  span.genres-title {
    display:block;
    height:100%;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.1;
    float: left;
    padding-left: 10px;
    padding-top: 10px;
   }
   .text-wrapper {
    width: 50%;
    float: left;
    padding-left: 0px;
  }
  .text-wrapper h1 {
    font-weight:800;
    font-size:38px;
    line-height: 30px;
    margin-top:0px;
  }
  .text-wrapper p {
    font-size:0.9rem;
    margin-bottom:1.78rem;
    line-height:1.4rem;
  }
  .text-wrapper p br {
    display:none;
  }
  .image-wrapper img {
    width:100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  body.path-frontpage .header-colour {
    display:none;
}
  #block-joinus-2 {
    display:none;
  }
  span.genres-title {
    display:none;
   }

   body.page-node-type-book .top-header,
   body.page-node-type-movie .top-header,
   body.page-node-type-interview .top-header  {
    display:none;
  }
 }
 @media (min-width: 1200px) {
  body.path-frontpage .header-colour {
    display:none;
}
  span.genres-title {
    display:none;
   }
   #block-joinus-2 {
     display:none;
   }
   body.page-node-type-book .top-header,
   body.page-node-type-movie .top-header,
   body.page-node-type-interview .top-header {
    display:none;
  }
 }

